package tech.starwin.utils;


import android.util.Log;


import tech.starwin.BuildConfig;

/**
 * Created by SiKang on 2018/7/24.
 */

public class LogUtils {
    public static void d(String tag, String value) {
        if (BuildConfig.DEBUG) {
            Log.d(tag, value);
        }
    }

    public static void e(String tag, String value) {
        if (BuildConfig.DEBUG) {
            Log.e(tag, value);
        }
    }


    public static void e(String tag, String value, Exception e) {
        if (BuildConfig.DEBUG) {
            Log.e(tag, value, e);
        }
    }


    public static void w(String tag, String value) {
        if (BuildConfig.DEBUG) {
            Log.w(tag, value);
        }
    }

    public static void i(String tag, String value) {
        if (BuildConfig.DEBUG) {
            Log.i(tag, value);
        }
    }

}
